We use cookies on our website to ensure we provide you with the best experience on our website. By using our website, you agree to the use of cookies for analytics and personalized content.This website uses cookies. More Information
It seems like your browser didn't download the required fonts. Please revise your security settings and try again.

Barracuda ArchiveOne

How can a customer upgrade to ArchiveOne Enterprise v6.6 or later

  • Type: Knowledgebase
  • Date changed: 2 years ago
Solution #00007377

Scope: 

ArchiveOne Enterprise, 6.6 or earlier

Answer:


OVERVIEW

ArchiveOne Enterprise v6.6 differs from previous versions: there are no longer separate installations and administration consoles for the ArchiveOne Enterprise Compliance and ArchiveOne Enterprise Policy products. If you have both Policy and Compliance installed, you will now only need to install a single ArchiveOne Enterprise product. The licence you apply to the installation will enable the mailbox archiving and/or journal archiving features. The Policy and Compliance features will now be administrated from this single ArchiveOne Enterprise console.


HOW TO STEPS

Scenario 1: Upgrading Policy and Compliance co-located installations on the same Archive Server

If you are running Policy v6.5.3 or later and Compliance v6.5.1 or later, then you will be able to perform an in-place upgrade. Compliance should be uninstalled before performing an in-place upgrade of the Policy installation. The Compliance settings can then be imported after the upgrade.

For the full procedure, follow KB solution #00007379.
If you are running versions of Policy v6.5.2 or earlier and Compliance v6.5.0 or earlier, then you will need to uninstall both Policy and Compliance prior to upgrading to the new version. Once you have installed the new version of Policy, you will be able to import the Compliance settings. For the full procedure, follow KB solution #00007380.


Scenario 2: Upgrading Policy and/or Compliance standalone installations on separate Archive Servers

If you are running Policy v6.5.3 or later standalone installation then you will be able to perform an in-place upgrade. If you are running versions of Policy v6.5.2 or earlier then you will need to uninstall Policy prior to upgrading to the new version.


If you are running Compliance v6.5.1 or later standalone installation then you will be able to perform an in-place upgrade. If you are running versions of Compliance v6.5.1 or earlier then you will need to uninstall Compliance prior to upgrading to the new version. You will then be able to import your Compliance settings once the upgrade has been completed.



Link To This Page: